Go Back   Android Forums > Android Discussion > Android Lounge
Android Lounge A place for general Android discussion and questions.

test: Reply
 
LinkBack Thread Tools
Old October 31st, 2009, 04:23 PM   #1 (permalink)
New Member
Thread Author (OP)
 
Join Date: Oct 2009
Posts: 1
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Unhappy Error during manual Donut Install

Hey all,
I've been searching around, trying to figure this out, but can't quite seem to do it.

Bought a G1 off eBay, and am trying to update it to Donut 1.6.

Bit of information about my phone.
Running on AT&T so I can't call T-Mobile for help.

Quote:
Model Number: T-Mobile G1
Firmware Version: 1.0
Baseband Version: 62.33.20.08H_1.22.12.29
Kernel Version: 2.6.25-01843-gfea26b0 android-build@apa27 #6
Build Number: kila-user 1.0 TC4-RC29 115247 ota-rel-keys,release-keys
Powering on with Back+Power:
Quote:
DREA100 PVT 32B
HBOOT-0.95.0000
CPLD-4
RADIO-2.22.19.26I

SEP 2 2008


I've tried applying the official update manually (found here: signed-kila-DRC83-from-CRC1.c41b93c1.zip - android-roms - Official DRC83 (Donut 1.6) - Project Hosting on Google Code) by placing it on my SD card, renaming to update.zip, powering on with Home+Power, wiped, then tried to apply. I received the following error (I copied it down, character for character, in the same format, in case it matters).

Quote:
Installing from sdcard...
Finding update package...
Opening update package...
Verifying update package...
Installing update...
E:Failure at line 2:
assert file_contains("SYSTEM:bui
ld.prop", "ro.build.fingerprint=
tmobile/kila/dream/trout:1.5/CRC
1/150275:user/ota-rel-keys,relea
se-keys") == "true" || file_cont
ains("SYSTEM:build.prop", "ro.bu
ild.fingerprint=tmobile/kila/dre
am/trout:1Installation aborted.

Any help people?

Advertisements
psionicfungus is offline  
Reply With Quote
sponsored links
Old October 31st, 2009, 05:29 PM   #2 (permalink)
OFWGKTA
 
CRPercodani's Avatar
 
Join Date: Oct 2009
Location: M A dub'l dolla sign
Posts: 2,940
 
Device(s): EVO, DROID
Carrier: Not Provided

Thanks: 68
Thanked 569 Times in 237 Posts
Default

Have you tried Cyanogen 4.2.3 yet? I wouldn't bother with the regular Donut when you can use his optimized version instead. Here is a link, do the same thing renaming it to update. If that doesn't work I know someone who understands all that hoopla you just pasted. http://www.cyanogenmod.com/download/rom/update-cm-4.2.3-signed.zip
__________________
So I'm guessin' there's questions that need addressin' like how he fresh in the adolescence and wreckin em'
Rules & Guidelines, Zero Tolerance Policy.
CRPercodani is offline  
Reply With Quote
Old October 31st, 2009, 05:30 PM   #3 (permalink)
OFWGKTA
 
CRPercodani's Avatar
 
Join Date: Oct 2009
Location: M A dub'l dolla sign
Posts: 2,940
 
Device(s): EVO, DROID
Carrier: Not Provided

Thanks: 68
Thanked 569 Times in 237 Posts
Default

Holy crap that is a old firmware you have, 1.0? You MIGHT need a new radio but I'm not 100%, try the Cyan ROM and if that doesn't work lemme know.
CRPercodani is offline  
Reply With Quote
Reply
Tags
1.6, donut, error, failure, line 2, manual, ota, update, update.zip


Go Back   Android Forums > Android Discussion > Android Lounge
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On



All times are GMT -5. The time now is 02:26 PM.
Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.